/* public *******************/
@font-face {
    font-family: 'DroidKufi';
    src: url('../fonts/DroidKufi-Regular.ttf') format('truetype'),
    url('../fonts/DroidKufi-Regular.woff2') format('woff2'),
    url('../fonts/DroidKufi-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body
{
	font-family: "DroidKufi" !important;
}

h1, h2, h3, h4, h5, h6, a, .skin-10 .halo-sidebar .halo-sidebar-header .title
{
    font-family: "DroidKufi" !important;
}

.cl
{
    float: right;
}
/* halo-product-block *******************/
.halo-product-block .halo-block-header
{
    direction: rtl;
}

@media (min-width: 768px) {
    .skin-10 .halo-block-header .view_all {
        right: auto;
        left: 0;
    }
}

.halo-product-block .slick-arrow svg {
    top: -1px;
}

/* product-card*****************/
.product-card
{
    direction: rtl;
}

.product-card .title
{
    text-align: right;
}

/*************/

.halo-block-Categories
{
    direction: rtl;
}

.products
{
    direction: rtl;
}

@media (min-width: 1025px) {
    .page-sidebar {
        float: right;
    }
}

.page-sidebar .sidebarBlock-content .nav li
{
    padding-right: 0;
}

.product-detail
{
    direction: rtl;
}

.skin-10 .productView-information .previewCartAction .previewCartGroup .previewCartGroup-top .productView-wishlist {
    margin: 0 10px 0 0;
}

.productView-information .quantity_selector .quantity__label {
    text-align: right;
}

.page-header
{
    direction: rtl;
}

.productView-images
{
    direction: ltr;
}

@media (min-width: 1200px) {
    .skin-10 .productView-information .halo-productView-right {
        padding-left: 0;
        padding-right: 50px;
    }
}

.product-carousel
{
    direction: ltr !important;
}

.page-cart
{
    direction: rtl;
}

.page-cart .cart-page-wrapper .cart-content-item.cart-total {
    margin-left: 0;
    margin-right: 30px;
}

.select2-selection__rendered, .select2-search__field, .select2-results
{
    text-align: right;
}

.page-orders
{
    direction: rtl;
}

.sid-signin
{
    direction: rtl;
}

.left, .text-left
{
    text-align: right;
}

.skin-10 .halo-sidebar .halo-sidebar-header .halo-sidebar-close
{
    left: 30px;
    right: auto;
}

label, .field__input, .form-input
{
    text-align: right;
}

.halo-cart-sidebar
{
    direction: rtl;
}

@media (min-width: 1025px) {
    .skin-10 .halo-sidebar.halo-cart-sidebar .halo-sidebar-header .halo-sidebar-close {
        right: auto;
    }
}

.previewCartInfo .previewCartShipping-label, .previewCartInfo .previewCartTotals-label
{
    text-align: right;
}

.previewCartInfo .previewCartShipping-text, .previewCartInfo .previewCartTotals-value
{
    text-align: left;
}

.halo-cart-sidebar .previewCartItem-remove
{
    right: auto;
    left: 0;
}

@media (min-width: 1025px) {
    .page-sidebar+.page-content {
        padding-left: 0;
        float: right;
        padding-right: 30px;
    }
}

.register-page
{
    direction: rtl;
}

.register-page .register-banner
{
    padding: 0 15px;
}

/* header *****************/
header
{
    direction: rtl;
}

.header-10 .header-top .header-top--right .customer-service-text
{
    text-align: right;
    margin-right: 0;
    margin-left: 15px;
}

.header-10 .header-top .header-top--right .header__icon+.header__icon {
    margin-right: 41px;
    margin-left: 0;
}
